# 兴业优酷
# VITE_BASE_URL = 'http://192.168.110.50:8083'
# 邮储奶茶活动
# VITE_BASE_URL = 'http://milk.api.test.86698.cn'
# VITE_BASE_URL = 'http://milk.test.api.cdlsxd.cn'
# 邮储音视频
VITE_BASE_URL = 'http://192.168.110.128:8000/ycav'
# VITE_BASE_URL = 'https://gateway.dev.cdlsxd.cn/ycav'
